trouble flashing my acekard 2i

Discussion in 'Acekard' started by dgregh, Sep 19, 2010.

  1. dgregh
    OP

    dgregh Member

    Newcomer
    22
    0
    Jan 22, 2008
    United States
    so I just bought an Acekard 2i from shoptemp. I was feeling lazy and it was only 2 dollars more so I went with the flashing option so I could just pop it in when I got it. Well, that doesn't quite seem the case. When I put it in my DSi it shows up as an Acekard, not danny phantom or alex stormbreaker whatever. I borrowed my roommates DSlite to try the 141 update and the update runs fine but then nothing changes. I have read like 3 different guides all telling me the same thing and used THIER files of the update, which I'm sure are all the same ones, none of them giving me results.

    I have already contacted shoptemp about it, because frankly, it should have already been fixed.

    Any ideas on how I can make this thing work?
     
  2. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    You didn't purchase SD card along with it right? There is a bug on their shopping system.
     
  3. dbspanks

    dbspanks Advanced Member

    Newcomer
    78
    1
    Dec 30, 2008
    United States
    Are you using the dsi or dsl file in the download pack? also are you using Akaio 1.7.1 to run this update?
     
  4. dgregh
    OP

    dgregh Member

    Newcomer
    22
    0
    Jan 22, 2008
    United States
    nope I got a card as well. I got it with a 4g card. The card came with all the files for the acekard and the homebrew stuff as promised from shoptemp and it boots up fine on a dsL but I just can't get it to work with the DSi. I keep trying to run the update and it says it finished and everything seems fine then it doesnt work [​IMG]


    I tried using both files but neither of them work. I have tried it with akaio 1.6(what was on the card). 1.7, also with the acekard rpg(I think thats what it was called) that I got from the acekard site. no avail [​IMG]
     
  5. m3rox

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA
    Your DSi, is it updated to the latest firmware? (1.4.1u)

    If so, you need to update your AK2i's firmware (they released an update a few days ago). You'll have to do the update using your DSL.
     
  6. dgregh
    OP

    dgregh Member

    Newcomer
    22
    0
    Jan 22, 2008
    United States
    i know I need to update my AK2i. thats what I am trying to do. my dsi is 1.4, not 1.4.1 I never updated.

    that update wont work
     
  7. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    What's the HWID?
    In AKAIO press Start -> more -> Help
     
  8. dgregh
    OP

    dgregh Member

    Newcomer
    22
    0
    Jan 22, 2008
    United States
    the HWID is 81
     
  9. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    I imagine what they do is mass update a few of their flashcarts and if they update assume they work. Your cart may have an issue updating, but probably appeared to update fine to them just like it does when you updated in your friends DS Lite.

    When you say nothing changes, remember the icon only changes when you put in a DSi. Even if you apply the 'Danny Phantom' or 'Alex Stormrider' it will still appear as Acekard on a DS Lite.
     
  10. dgregh
    OP

    dgregh Member

    Newcomer
    22
    0
    Jan 22, 2008
    United States
    yeah I know, and thats why every time I try the update I pop it in my DSi to check. I have tried using the 1.4 and the 1.4.1 updates multiple times. none are working